controllers/SiteController.php
<?php

namespace app\controllers;

use Yii;
use yii\filters\AccessControl;
use yii\web\Controller;
use yii\web\Response;
use yii\filters\VerbFilter;
use app\models\LoginForm;
use app\models\ContactForm;
use yii\data\SqlDataProvider;
use yii\data\ActiveDataProvider;
use app\models\Clubs;
use app\models\Entrenadores;
use app\models\Equipos;
use app\models\Jugadores;
use app\models\Ligas;
use app\models\Partidos;
use app\models\Telefono;

class SiteController extends Controller
{
    public function behaviors()
    {
        return [
            'access' => [
                'class' => AccessControl::className(),
                'only' => ['logout'],
                'rules' => [
                    [
                        'actions' => ['logout'],
                        'allow' => true,
                        'roles' => ['@'],
                    ],
                ],
            ],
            'verbs' => [
                'class' => VerbFilter::className(),
                'actions' => [
                    'logout' => ['post'],
                ],
            ],
        ];
    }
    public function actions()
    {
        return [
            'error' => [
                'class' => 'yii\web\ErrorAction',
            ],
            'captcha' => [
                'class' => 'yii\captcha\CaptchaAction',
                'fixedVerifyCode' => YII_ENV_TEST ? 'testme' : null,
            ],
        ];
    }

    /**
     * Displays homepage.
     *
     * @return string
     */
    public function actionIndex()
    {
       $num = Jugadores::find()->count();
       $numligas = Ligas::find()->count();
       $numequipos = Equipos::find()->count();
       $numclubs = Clubs::find()->count();
        $dataProvider = new ActiveDataProvider([
            'query' => Jugadores::find() ,
    ]);
        return $this->render('index',[
            'dataProvider'=>$dataProvider,
            'num_jugadores'=>$num,
            'num_ligas'=>$numligas,
            'num_equipos'=>$numequipos,
            'num_clubs'=>$numclubs,
        ]);
    }
    public function actionLogin()
    {
        if (!Yii::$app->user->isGuest) {
            return $this->goHome();
        }

        $model = new LoginForm();
        if ($model->load(Yii::$app->request->post()) && $model->login()) {
            return $this->goBack();
        }

        $model->password = '';
        return $this->render('login', [
            'model' => $model,
        ]);
    }
    public function actionLogout()
    {
        Yii::$app->user->logout();

        return $this->goHome();
    }
    public function actionContact()
    {
        return $this->render('contact');
    }
     public function actionGallery()
    {
        return $this->render('gallery');
    }
     public function actionEntrargallery()
    {
        return $this->render('entrargallery');
    }
     public function actionIniciarsesion()
    {
        return $this->render('iniciarsesion');
    }
     public function actionResultado()
    {
        return $this->render('resultado');
    }
     public function actionLiga()
    {
        return $this->render('liga');
    }
    public function actionLiga2()
    {
        return $this->render('liga2');
    }
     public function actionAcbcategorias()
    {
        return $this->render('acbcategorias');
    }   
     public function actionLeborocategorias()
    {
        return $this->render('leborocategorias');
    }   
    public function actionConfirmado()
    {
        return $this->render('confirmado');
    }   
         public function actionAmistososacb()
    {
        return $this->render('amistososacb');
    }   
     public function actionPartido1()
    {
        $dataProvider = Partidos::find()->select("id_liga")->where("id='1'");
        $nombreLiga = Ligas::findOne($dataProvider)->nombre;
        $equiposlocal = Partidos::find()->select("id_local")->where("id='1'");
        $local = Equipos::findOne($equiposlocal)->nombre;
        $equiposvisitante = Partidos::find()->select("id_visitante")->where("id='1'");
        $visitante = Equipos::findOne($equiposvisitante)->nombre;
        $marcadorlocal = Partidos::findOne(1)->Marcador_local;
        $marcadorvisitante = Partidos::findOne(1)->Marcador_visitante;
        $cambioganador = Partidos::findOne(1)->Cambio_ganador;
        $asistencias1 = Partidos::findOne(1)->aisitencias_local;
        $asistencias2 = Partidos::findOne(1)->aisitencias_visitante;
        $ventaja1 = Partidos::findOne(1)->ventaja_maxima_local;
        $ventaja2 = Partidos::findOne(1)->ventaja_mmaxima_visitante;
        $localt2v = Partidos::findOne(1)->tiros_2_local;
        $localt2f = Partidos::findOne(1)->tiros_fallados_2_local;
        $localt3v = Partidos::findOne(1)->tiros_3_local;
        $localt3f = Partidos::findOne(1)->tiros_fallados_3_local;
        $localtlv = Partidos::findOne(1)->tiro_libre_local;
        $localtlf = Partidos::findOne(1)->tiros_libres_fallados_local;
        $visitantet2v = Partidos::findOne(1)->tiros_2_visitante;
        $visitantet2f = Partidos::findOne(1)->tiros_fallados_2_visitante;
        $visitantet3v = Partidos::findOne(1)->tiros_3_visitante;
        $visitantet3f = Partidos::findOne(1)->tiros_fallados_3_visitante;
        $visitantetlv = Partidos::findOne(1)->tiro_libre_visitante;
        $visitantetlf = Partidos::findOne(1)->tiros_libres_fallados_visitante;
        
        return $this->render("partido1",[
            "nombre_liga"=>$nombreLiga,
            "nombre_local"=>$local,
           "nombre_visitante"=>$visitante,
            "mar_local"=>$marcadorlocal,
            "mar_visitante"=>$marcadorvisitante,
            "cambio"=>$cambioganador,
            "asitenciaslocal"=>$asistencias1,
            "asitenciasvisitante"=>$asistencias2,
            "ventajalocal"=>$ventaja1,
            "ventajavisitante"=>$ventaja2,
            "localt2anotados"=>$localt2v,
            "localt2fallados"=>$localt2f,
            "localt3anotados"=>$localt3v,
            "localt3fallados"=>$localt3f,
            "localtlanotados"=>$localtlv,
            "localtlfallados"=>$localtlf,
            "visitantet2anotados"=>$visitantet2v,
            "visitantet2fallados"=>$visitantet2f,
            "visitantet3anotados"=>$visitantet3v,
            "visitantet3fallados"=>$visitantet3f,
            "visitantetlanotados"=>$visitantetlv,
            "visitantetlfallados"=>$visitantetlf,
        ]);
    }
    public function actionPartido2()
    {
        $dataProvider = Partidos::find()->select("id_liga")->where("id='2'");
        $nombreLiga = Ligas::findOne($dataProvider)->nombre;
        $equiposlocal = Partidos::find()->select("id_local")->where("id='2'");
        $local = Equipos::findOne($equiposlocal)->nombre;
        $equiposvisitante = Partidos::find()->select("id_visitante")->where("id='2'");
        $visitante = Equipos::findOne($equiposvisitante)->nombre;
        $marcadorlocal = Partidos::findOne(2)->Marcador_local;
        $marcadorvisitante = Partidos::findOne(2)->Marcador_visitante;
        $cambioganador = Partidos::findOne(2)->Cambio_ganador;
        $asistencias1 = Partidos::findOne(2)->aisitencias_local;
        $asistencias2 = Partidos::findOne(2)->aisitencias_visitante;
        $ventaja1 = Partidos::findOne(2)->ventaja_maxima_local;
        $ventaja2 = Partidos::findOne(2)->ventaja_mmaxima_visitante;
        $localt2v = Partidos::findOne(2)->tiros_2_local;
        $localt2f = Partidos::findOne(2)->tiros_fallados_2_local;
        $localt3v = Partidos::findOne(2)->tiros_3_local;
        $localt3f = Partidos::findOne(2)->tiros_fallados_3_local;
        $localtlv = Partidos::findOne(2)->tiro_libre_local;
        $localtlf = Partidos::findOne(2)->tiros_libres_fallados_local;
        $visitantet2v = Partidos::findOne(2)->tiros_2_visitante;
        $visitantet2f = Partidos::findOne(2)->tiros_fallados_2_visitante;
        $visitantet3v = Partidos::findOne(2)->tiros_3_visitante;
        $visitantet3f = Partidos::findOne(2)->tiros_fallados_3_visitante;
        $visitantetlv = Partidos::findOne(2)->tiro_libre_visitante;
        $visitantetlf = Partidos::findOne(2)->tiros_libres_fallados_visitante;
        
        return $this->render("partido2",[
            "nombre_liga"=>$nombreLiga,
            "nombre_local"=>$local,
           "nombre_visitante"=>$visitante,
            "mar_local"=>$marcadorlocal,
            "mar_visitante"=>$marcadorvisitante,
            "cambio"=>$cambioganador,
            "asitenciaslocal"=>$asistencias1,
            "asitenciasvisitante"=>$asistencias2,
            "ventajalocal"=>$ventaja1,
            "ventajavisitante"=>$ventaja2,
            "localt2anotados"=>$localt2v,
            "localt2fallados"=>$localt2f,
            "localt3anotados"=>$localt3v,
            "localt3fallados"=>$localt3f,
            "localtlanotados"=>$localtlv,
            "localtlfallados"=>$localtlf,
            "visitantet2anotados"=>$visitantet2v,
            "visitantet2fallados"=>$visitantet2f,
            "visitantet3anotados"=>$visitantet3v,
            "visitantet3fallados"=>$visitantet3f,
            "visitantetlanotados"=>$visitantetlv,
            "visitantetlfallados"=>$visitantetlf,
        ]);
    }
    public function actionPartidosacb()
    {
        $num = Partidos::find()->count();
        $equiposlocal1 = Partidos::find()->select("id_local")->where("id='1'");
        $local1 = Equipos::findOne($equiposlocal1)->nombre;
        $equiposvisitante1 = Partidos::find()->select("id_visitante")->where("id='1'");
        $visitante1 = Equipos::findOne($equiposvisitante1)->nombre;
        $equiposlocal2 = Partidos::find()->select("id_local")->where("id='2'");
        $local2 = Equipos::findOne($equiposlocal2)->nombre;
        $equiposvisitante3 = Partidos::find()->select("id_visitante")->where("id='2'");
        $visitante2 = Equipos::findOne($equiposvisitante3)->nombre;
        $localid1 = Partidos::findOne(1)->id_local;
        $localid2 = Partidos::findOne(2)->id_local;

views/site/_partidosacb.php
<?php

use yii\helpers\ArrayHelper;
?>
<div style="padding: 7px;margin-bottom: 100px;">
    <div class="partidoresultado">
        <h1><?= $model->local->nombre ?> <?= $model->Marcador_local ?>  -  <?= $model->Marcador_visitante ?> <?= $model->visitante->nombre ?></h1>
    </div>
    <div class="partidolugar">
        <h3><?= $model->lugar_partido ?></h3>
        <h3><?= $model->fecha_realizacion ?></h3>
    </div>
</div>

views/site/acbcategorias.php
<?php
 
use yii\helpers\Html;
use yii\helpers\BaseHtml;
use yii\widgets\ActiveForm;

?>
	<div class="temporada row">
         <div class="temporada3" >
        <?= Html::img('@web/images/logo.png', ['alt'=>'logo']);?>
            </div>
            <h1 class="temporada2">TEMPORADA 2019 / 2020</h1>     <h1 class="volver"><?= Html::a(' 🡸 ', ['site/liga']) ?></h1>                  	
    </div>

    <div class="categoria1">
        <div class="categoria">
                <h1 class="grupales">CATEGORIA</h1>
        </div>   
        <div class="ligaactual">
                <h1 class="ligaeba">ACB</h1>
        </div>
        <div class="ligaactualimagen">
                <div class="ligaactualimagen2">
                    <?= Html::img('@web/images/Imagen_6.png', ['alt'=>'logo']);?>
                </div>
        </div>
        <div class="grupos">
                    <h1 class="ligaeba">GRUPOS 2</h1>
        </div>
        <div class="equipos">
                    <h1 class="ligaeba">CEINMARK</h1>
        </div>
        <div class="grupo2">
                <h1 class="grupales2">GRUPOS</h1>
        </div>   
        
        <div class="selgrupos">
            <div class="ligaacb4">
                <div class="imagen1liga">
                    <?= Html::img('@web/images/Imagen_6.png', ['alt'=>'logo']);?>
                </div>
                <div class="ligaacbentrar">
                    <h1 class="ligasespa"><?= Html::a('LIGA ACB', ['site/partidosacb']) ?></h1>
                </div>
           </div>
           <div class="ligaacb5">
                <div class="imagen1liga">
                    <?= Html::img('@web/images/Imagen_6.png', ['alt'=>'logo']);?>
                </div>
                <div class="ligaacbentrar">
                    <h1 class="ligasespa"><?= Html::a('AMISTOSOS ACB', ['site/amistososacb']) ?></h1>
                </div>
           </div>
            
            
                
        </div> 
    </div>    

views/site/amistososacb.php
<?php
 
use yii\helpers\Html;
use yii\helpers\BaseHtml;
use yii\widgets\ActiveForm;

?>
<div class="temporada row">
         <div class="temporada3" >
        <?= Html::img('@web/images/logo.png', ['alt'=>'logo']);?>
            </div>
            <h1 class="temporada2">TEMPORADA 2019 / 2020</h1>
            <h1 class="volver"><?= Html::a(' 🡸 ', ['site/acbcategorias']) ?></h1> 
    </div>

    <div class="categoria1">
        <div class="categoria">
                <h1 class="grupales">CATEGORIA</h1>
        </div>   
        <div class="ligaactual">
                <h1 class="ligaeba">ACB</h1>
        </div>
        <div class="ligaactual2">
                <h1 class="ligaeba">AMISTOSOS</h1>
        </div>
        <div class="ligaactualimagen4">
                <div class="ligaactualimagen2">
                    <?= Html::img('@web/images/Imagen_6.png', ['alt'=>'logo']);?>
                </div>
        </div>
        <div class="grupos">
                    <h1 class="ligaeba">PARTIDOS 0</h1>
        </div>
        <div class="equipos">
                    <h1 class="ligaeba">EQUIPOS 0</h1>
        </div>
        <div class="partidos">
                <h1 class="grupales2">PARTIDOS</h1>
        </div>   
        
        <div class="selpartidos">
            <div class="container">
		<div class="w3ls_banner_txt text-center ml-auto pr-xl-0 pr-sm-4 pr-5">
		     <h3 class="w3ls_pvt-title text-wh text-uppercase let mb-1">NO HAY PARTIDOS</h3>
		</div>
	    </div>  
        </div> 
         <div class="clasificacion">
        <h1 class="grupales2">PATROCINADOR</h1>
    </div>   
    <div class="clasificacion2">
            <div class="ligaactualimagen3">
            <?= Html::img('@web/images/unnamed.png', ['alt' => 'logo']); ?>    
        </div>
    </div> 
        
        
        
        
    </div>    

views/site/confirmado.php
<?php

/* @var $this yii\web\View */
/* @var $form yii\bootstrap\ActiveForm */
/* @var $model app\models\ContactForm */

use yii\helpers\Html;


$this->title = 'Contact';
?>
	<div class="main-top" id="home">
		<div class="banner_w3lspvt">
				<li>
						<div class="container">
							<div class="w3ls_banner_txt text-center ml-auto pr-xl-0 pr-sm-4 pr-5">
								<h3 class="w3ls_pvt-title text-wh text-uppercase let mb-1">GRACIAS POR ENVIAR SU CONSULTA</h3>
								<p>GESTBALL</p>	
							</div>
						</div>
				</li>
		</div>
	</div>
  <div class="container" align="center">
        <div class="text-center  pr-xl-0 pr-sm-2 pr-2">
        <h1><?= Html::a('VOLVER', ['site/index']) ?></h1>
        </div>
        </div>

views/site/contact.php
<?php

/* @var $this yii\web\View */
/* @var $form yii\bootstrap\ActiveForm */
/* @var $model app\models\ContactForm */

use yii\helpers\Html;


$this->title = 'Contact';
?>
	<section class="contact py-5">
		<div class="container py-xl-5 py-lg-3">
			<h3 class="title-w3 text-bl text-center font-weight-bold mb-sm-5 mb-4">CONTACTO</h3>
			<!-- mail -->
			<div class="row mail-w3l-agile pt-xl-4">
				<div class="col-md-5 contact-left-w3ls">
					<h3>INFO</h3>
					<div class="row mail-w3 my-4">
						<div class="col-md-2 col-sm-2 col-2 contact-icon-wthree">
							<?= Html::img('@web/images/email.jpg', ['alt' => 'My logo'], ['class' => 'img-fluid']) ?>
						</div>
						<div>
							<h3 class="title-w3 font-weight mb-sm-0 mb-1">EMAIL</h3>
							<p><a href="mailto:info@example.com">gestball@gestball.com</a></p>
						</div>
					</div>
                    <div class="map p-2">
                        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d100949.24429313939!2d-122.44206553967531!3d37.75102885910819!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x80859a6d00690021%3A0x4a501367f076adff!2sSan+Francisco%2C+CA%2C+USA!5e0!3m2!1sen!2sin!4v1472190196783"
                        class="map" style="border:0" allowfullscreen=""></iframe>
                    </div>
				</div>
				<div class="col-md-6 agileinfo_mail_grid_right mt-md-0 mt-5">
					<form action="#" method="post">
						<div class="form-group">
							<input type="text" name="Name" class="form-control" placeholder="Nombre" required="">
						</div>
						<div class="form-group">
							<input type="email" name="Email" class="form-control" placeholder="Email" required="">
						</div>
						<div class="form-group">
							<textarea name="Message" placeholder="Mensaje......." required=""></textarea>
						</div>
						<h1><?= Html::a('ENVIAR', ['site/confirmado']) ?></h1>
                                                
					</form>
				</div>
			</div>
		</div>
	</section>

views/site/gallery.php
<?php

use yii\helpers\Html;
/* @var $this yii\web\View */

$this->title = 'Gestball';
?>
			<div class="news-grids text-center">
				<div class="row news-grids text-center">
					<div class="col-md-4 gal-img">
						<a href="#gal1"><?= Html::img('@web/images/g1.jpg', ['alt'=>'some', 'class'=>'img-fluids']);?></a>
						<a href="#gal2"><?= Html::img('@web/images/g2.jpg', ['alt'=>'some', 'class'=>'img-fluids mt-4']);?></a>
					</div>
					<div class="col-md-4 gal-img my-md-0 my-4">
                                        <a href="#gal3"><?= Html::img('@web/images/g4.jpg', ['alt'=>'some', 'class'=>'img-fluids']);?></a>
					</div>
					<div class="col-md-4 gal-img">
						<a href="#gal5"><?= Html::img('@web/images/g3.jpg', ['alt'=>'some', 'class'=>'img-fluids']);?></a>
						<a href="#gal7"><?= Html::img('@web/images/g5.jpg', ['alt'=>'some', 'class'=>'img-fluids mt-4']);?></a>
					</div>
				</div>
			</div>
	<div id="gal1" class="popup-effect animate">
		<div class="popup">
			<?= Html::img('@web/images/g1.jpg', ['alt'=>'some', 'class'=>'img-fluids']);?>
            <a class="close" href="#gallery">&times;</a>
		</div>
	</div>
	<div id="gal2" class="popup-effect animate">
		<div class="popup">
			<?= Html::img('@web/images/g2.jpg', ['alt'=>'some', 'class'=>'img-fluids']);?>
            <a class="close" href="#gallery">&times;</a>
		</div>
	</div>
	<div id="gal3" class="popup-effect animate">
		<div class="popup">
			<?= Html::img('@web/images/g4.jpg', ['alt'=>'some', 'class'=>'img-fluids']);?>
            <a class="close" href="#gallery">&times;</a>
		</div>
	</div>
	<div id="gal7" class="popup-effect animate">
		<div class="popup">
			<?= Html::img('@web/images/g5.jpg', ['alt'=>'some', 'class'=>'img-fluids']);?>
            <a class="close" href="#gallery">&times;</a>
		</div>
	</div>
	<div id="gal5" class="popup-effect animate">
		<div class="popup">
			<?= Html::img('@web/images/g3.jpg', ['alt'=>'some', 'class'=>'img-fluids']);?>
            <a class="close" href="#gallery">&times;</a>
		</div>
	</div>

views/site/leborocategorias.php
<?php
 
use yii\helpers\Html;
use yii\helpers\BaseHtml;
use yii\widgets\ActiveForm;

?>
	<div class="temporada row">
         <div class="temporada3" >
        <?= Html::img('@web/images/logo.png', ['alt'=>'logo']);?>
            </div>
            <h1 class="temporada2">TEMPORADA 2019 / 2020</h1>     <h1 class="volver"><?= Html::a(' 🡸 ', ['site/liga']) ?></h1>                   	
    </div>

    <div class="categoria1">
        <div class="categoria">
                <h1 class="grupales">CATEGORIA</h1>
        </div>   
        <div class="ligaactual">
                <h1 class="ligaeba">LEB ORO</h1>
        </div>
        <div class="ligaactualimagen">
                <div class="ligaactualimagen2">
                    <?= Html::img('@web/images/Imagen_6.png', ['alt'=>'logo']);?>
                </div>
        </div>
        <div class="grupos">
                    <h1 class="ligaeba">GRUPOS 0</h1>
        </div>
        <div class="equipos">
                    <h1 class="ligaeba">CEINMARK</h1>
        </div>
        <div class="grupo2">
                <h1 class="grupales2">GRUPOS</h1>
        </div>   
        
        <div class="selgrupos">
            
            <div class="container">
		<div class="w3ls_banner_txt text-center ml-auto pr-xl-0 pr-sm-4 pr-5">
		     <h3 class="w3ls_pvt-title text-wh text-uppercase let mb-1">NO HAY GRUPOS</h3>
		</div>
	    </div> 
        </div> 
    </div>  

views/site/liga.php
<?php
 
use yii\helpers\Html;
use yii\helpers\BaseHtml;
use yii\widgets\ActiveForm;

?>
	<div class="temporada row">
         <div class="temporada3" >
        <?= Html::img('@web/images/logo.png', ['alt'=>'logo']);?>
            </div>
            <h1 class="temporada2">TEMPORADA 2019 / 2020</h1>         <h1 class="volver"><?= Html::a(' 🡸 ', ['site/resultado']) ?></h1>               	
    </div>

    
<div class="categoria1">
        <div class="grupo3">
                <h1 class="grupales2">CATEGORIA</h1>
        </div>   
        <div class="ligaacb">
                <div class="imagen1liga">
                    <?= Html::img('@web/images/Imagen_6.png', ['alt'=>'logo']);?>
                </div>
                <div class="ligaacbentrar">
                    <h1 class="ligasespa"><?= Html::a('ACB', ['site/acbcategorias']) ?></h1>
                </div>
        </div>
         <div class="ligaacb2">
                <div class="imagen1liga">
                    <?= Html::img('@web/images/Imagen_6.png', ['alt'=>'logo']);?>
                </div>
                <div class="ligaacbentrar">
                    <h1 class="ligasespa"><?= Html::a('LEB ORO', ['site/leborocategorias']) ?></h1>
                </div>
        </div>   
</div>  
    

views/site/liga2.php
<?php
 
use yii\helpers\Html;
use yii\helpers\BaseHtml;
use yii\widgets\ActiveForm;

?>
	<div class="temporada row">
            <div class="temporada3" >
        <?= Html::img('@web/images/logo.png', ['alt'=>'logo']);?>
            </div>
            <h1 class="temporada2">TEMPORADA 2020 / 2021</h1>      <h1 class="volver"><?= Html::a(' 🡸 ', ['site/resultado']) ?></h1>          
        	
    </div>
    <div class="categoria1">
        
        <div class="main-top" id="home">
		<div class="banner_w3lspvt">
				<li>
						<div class="container">
							<div class="w3ls_banner_txt text-center ml-auto pr-xl-0 pr-sm-4 pr-5">
								<h3 class="w3ls_pvt-title text-wh text-uppercase let mb-1">NO HAY LIGAS</h3>
							</div>
						</div>
				</li>
		</div>
	</div>
    </div>  
    
    

views/site/partidosacb.php
<?php

use yii\helpers\Html;
use yii\helpers\BaseHtml;
use yii\widgets\ActiveForm;
use yii\db\Command;
use yii\grid\GridView;
use yii\widgets\ListView;

$equipos = $num * 2;
    
    
?>
<div class="temporada row">
    <div class="temporada3" >
        <?= Html::img('@web/images/logo.png', ['alt' => 'logo']); ?>
    </div>
    <h1 class="temporada2">TEMPORADA 2019 / 2020</h1>  
    <h1 class="volver"><?= Html::a(' 🡸 ', ['site/acbcategorias']) ?></h1> 
</div>

<div class="categoria1">
    <div class="categoria">
        <h1 class="grupales">CATEGORIA</h1>
    </div>   
    <div class="ligaactual">
        <h1 class="ligaeba">ACB</h1>
    </div>
    <div class="ligaactual2">
        <h1 class="ligaeba">LIGA</h1>
    </div>
    <div class="ligaactualimagen4">
        <div class="ligaactualimagen2">
            <?= Html::img('@web/images/Imagen_6.png', ['alt' => 'logo']); ?>
        </div>
    </div>
    <div class="grupos">
        <h1 class="ligaeba">PARTIDOS <?=$num?></h1>
    </div>
    <div class="equipos">
        <h1 class="ligaeba">EQUIPOS <?=$equipos?></h1>
    </div>
    <div class="partidos">
        <h1 class="grupales2">PARTIDOS</h1>
    </div>   

    <div class="selpartidos">
        <div class="partido1">
                <div class="partidoinfo">
                    <h1 style="color: white"><?= Html::a('VER', ['site/partido1']) ?></h1>
                </div>
                   <?= ListView::widget([
                   'dataProvider' => $dataProvider,
                   'itemView' =>'_partidosacb',
                   'layout' => "\n{items}",
                      ]);
                  ?>
        </div>
        <div class="partido2">
                <div class="partidoinfo">
                   <h1 style="color: white"><?= Html::a('VER', ['site/partido2']) ?></h1>
                </div>
        </div>  
    </div> 
    <div class="clasificacion">
        <h1 class="grupales2">PATROCINADOR</h1>
    </div>   
    <div class="clasificacion2">
            <div class="ligaactualimagen3">
            <?= Html::img('@web/images/unnamed.png', ['alt' => 'logo']); ?>    
        </div>
    </div> 
</div>    

views/site/resultado.php
<?php
 
use yii\helpers\Html;
use yii\helpers\BaseHtml;
use yii\widgets\ActiveForm;

?>
<div class="main-top" id="home">
		<div class="banner_w3lspvt">
				<li>
					<div class="container">
						<div class="w3ls_banner_txt text-center ml-auto pr-xl-0 pr-sm-4 pr-5">
							<h3 class="w3ls_pvt-title text-wh text-uppercase let mb-1">RESULTADOS</h3>
							<p>Seleccione Temporada</p>
                                                           <div class="dropdown">
                                                            <button onclick="myFunction()" class="dropbtn">--------------------</button>
                                                            <div id="myDropdown" class="dropdown-content">
                                                            <?= Html::a('TEMPORADA 19/20', ['site/liga']) ?>
                                                            <?= Html::a('TEMPORADA 20/21', ['site/liga2']) ?>
                                                            </div>
                                                            </div>   
						</div>
					</div>
				</li>
     
</div>
</div>
</div>